Bug 1217106 - [RFE][Tracker] - Improve appliance use flow in HE setup
Summary: [RFE][Tracker] - Improve appliance use flow in HE setup
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-hosted-engine-setup
Version: 3.6.0
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Simone Tiraboschi
QA Contact: Artyom
URL: http://www.ovirt.org/Features/HEAppli...
Whiteboard:
Depends On: 1077850 1101297 1120780 1198138 1211532 1211933 1223801 1275290 1277521 1283162
Blocks: 1234915 1255231
TreeView+ depends on / blocked
 
Reported: 2015-04-29 14:45 UTC by Yaniv Lavi
Modified: 2016-03-09 19:12 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
The self-hosted engine setup work flow has been improved. By using the RHEV-M Virtual Appliance instead of the traditional operating system installation for the Manager virtual machine, the setup time now takes less than 10 minutes (excluding the RPM download time).
Clone Of:
Environment:
Last Closed: 2016-03-09 19:12:12 UTC
oVirt Team: Integration
Target Upstream Version:
mavital: needinfo+
ylavi: testing_beta_priority+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0375 normal SHIPPED_LIVE ovirt-hosted-engine-setup bug fix and enhancement update 2016-03-09 23:48:34 UTC
oVirt gerrit 40546 master MERGED packaging: setup: using cloud-init to run engine-setup Never

Description Yaniv Lavi 2015-04-29 14:45:23 UTC
Description of problem:
This tracker is meant to track progress on improvement of appliance use flow in HE setup. This is to make the user experience better and streamline setup.

Comment 3 Ilanit Stein 2015-07-21 12:10:46 UTC
Marking qe_test_coverage +, as all RFEs in depends on field has qe_test_coverage +/-

Comment 4 Yaniv Lavi 2015-11-16 14:16:28 UTC
how is the ease of deployment related to auto import?
I don't think one should block the other?

Comment 5 meital avital 2015-11-18 15:01:22 UTC
my mistake, those bugs not related to the HE setup flow.

Comment 6 meital avital 2015-11-18 15:01:58 UTC
my mistake, those bugs not related to the HE setup flow.

Comment 7 Artyom 2015-12-02 16:25:30 UTC
Verified on ovirt-hosted-engine-setup-1.3.1-1.el7ev.noarch

Comment 9 errata-xmlrpc 2016-03-09 19:12:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0375.html


Note You need to log in before you can comment on or make changes to this bug.